<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S3 Actity 1</title>
</head>	
<body>
	<div class="mainbox" style="width:50%; margin: 0 auto; border: 1px solid #000; padding: 10px;">
		<small><em>Scient and Enginering Ethics (2017) 7, 231-238</em></small>
		<hr>
		<h1>Code of Ethics of the Filipino consectetur adipiscing elit, sed do eiusmod</h1>
		<h2>tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</h2>
		<hr>
		<p><strong>Keywords:</strong> code of ethics 	quis nostrud exercitation ullamco</p>
		<h2>PREAMBLE</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<h1>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod</h1>
		<p>tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
		<h2>Information Technology</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
		<h2>Information Technology Professional</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do</p>
	</div>


</body>
</html>